Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: frameworkintegration
Source: https://projects.kde.org/projects/frameworks/frameworkintegration

Files: *
Copyright: 2013, Aleix Pol Gonzalez <aleixpol@blue-systems.com>
           2013, Alejandro Fiestas Olivares <afiestas@kde.org>
           2012, David Faure <faure+bluesystems@kde.org>
           2014, Dominik Haumann <dhaumann@kde.org>
           2013, Kevin Ottens <ervin+bluesystems@kde.org>
           2014, Lukáš Tinkl <ltinkl@redhat.com>
           2014, Martin Gräßlin <mgraesslin@kde.org>
           2014, Martin Klapetek <mklapetek@kde.org>
License: LGPL-2+3+KDEeV
 This library is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation; either version 2 of the License or ( at
 your option ) version 3 or, at the discretion of KDE e.V. ( which shall
 act as a proxy as in section 14 of the GPLv3 ), any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Library General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2",
 likewise, the complete text of the GNU Lesser General Public License version
 3 can be found in "/usr/share/common-licenses/LGPL-3".

Files: debian/*
Copyright: 2014, Scarlett Clark <scarlett@scarlettgatelyclark.com>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Library General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".
